<?php
$z[0]=Array("field","嘉陵江黑龙潭,嘉陵江黑龙潭介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黑龙潭位于景区内神沙河上游，这里河水清澈见底，小鱼在水中悠闲游戏，跨过河上小桥，沿着河边小路蜿蜒前行500m，远远便可听到水声如雷，只见河水从20m高的河床断崖上跌落，形成水深12m，面积约800平方米深潭，潭周群山环抱，浓荫蔽日，谭水如墨，故名黑龙潭",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","嘉陵江黑龙潭_渭滨区嘉陵江黑龙潭旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黑龙潭位于景区内神沙河上游，这里河水清澈见底，小鱼在水中悠闲游戏，跨过河上小桥，沿着河边小路蜿蜒前行500m，远远便可听到水声如雷，只见河水从20m高的河床断崖上跌落，形成水深12m，面积约800平方米深潭，潭周群山环抱，浓荫蔽日，谭水如墨，故名黑龙潭。这里日照时间短，空气湿度大，四周深遂幽静，更为黑龙潭增添了几分神秘。  \n</p><p>　　</div><br clear=all>",557,939);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004YY2T620-151H.gif",941,1025);
$z[7][4]['name']="litpic";

?>